<?php
$meta['enabled']        = array('onoff');
$meta['wasabi_key']     = array('string');
$meta['wasabi_secret']  = array('password');
$meta['wasabi_bucket']  = array('string');
$meta['wasabi_region']  = array('string');
$meta['wasabi_endpoint']= array('string');
$meta['url_expiry']     = array('numeric');
$meta['admin_password'] = array('password');
